# Generated by Django 3.2.5 on 2021-08-06 12:42

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ("app", "0014_auto_20210729_1044"),
    ]

    operations = [
        migrations.AlterField(
            model_name="user",
            name="faculty",
            field=models.CharField(
                blank=True,
                help_text="The faculty the student is enrolled at.",
                max_length=255,
            ),
        ),
        migrations.AlterField(
            model_name="user",
            name="university_id",
            field=models.CharField(
                blank=True,
                help_text="The unique id given to a student by the university.",
                max_length=255,
            ),
        ),
    ]
